/*
 *--- PGetPrintFeature.cpp ------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sun, Oct 22, 1995 @ 4:49 PM by Paul Ferguson.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PGetPrintFeature.html
 *-------------------------------------------------------------------------
 */

#include "PGetPrintFeature.h"
#include "PQuery.h"
#include "PRequestBuf.h"


PGetPrintFeature::PGetPrintFeature(const char * sTitle)
: PStringQuery()
{
	PRequestBuf request(strlen(sTitle) + 2);
	request << sTitle;
	
	PQuery query(pm_getprintfeature, request, itsHandle);
	InitHandle();
}

// end of PGetPrintFeature.cpp
